[Details]
Name=PDF Shaper Portable
AppID=PDFShaperPortable
Publisher=Burnaware
Homepage=http://www.pdfshaper.com/
Category=Office
Description=PDF Shaper is a collection of free PDF tools, which allows you to merge, split, encrypt and decrypt PDFs, convert images to PDF, convert PDF to Word RTF or images, extract text and images from PDF.
Language=Multilingual

[Version]
PackageVersion=12.0.0.0
DisplayVersion=12.0

[Control]
Icons=2
Start=PDFShaperPortable.exe
Start1=PDFShaperPortable.exe
Name1=PDF Shaper
Start2=PDFViewerPortable.exe
Name2=PDF Viewer
